## ros-kinetic-jsk-recognition-msgs 1.2.15

=== debian/changelog ===
ros-kinetic-jsk-recognition-msgs (1.2.15-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2020 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.14-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 09 Oct 2020 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.13-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 08 Oct 2020 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.12-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 03 Oct 2020 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.11-1xenial) xenial; urgency=high

  * Convert audio data to spectrogram (#2478 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2478>)
    
      * divide program into audio_to_spectrum and spectrum_to_spectrogram
    
  * set chainer version less than 7.0.0 (#2485 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2485>)
    
      * relax test conditions
    
  * fix generate_readme.py and update readme (#2442 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2442>)
  * Publish human skelton msgs in OpenPose node (#2437 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2437>)
    
      * fix typo: skelton -> skeleton
      * add human skelton msgs
    
  * Add sample, test and doc (#2440 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2440>)
    
      * Wait at most ~timeout [sec] in plot_data_to_csv.test
      * Merge branch 'master' into pointit
      * Add test for save_mesh_server.py
      * Add test for plot_data_to_csv.py
      * Add sample for plot_data_to_csv.py
      * Run mkdir if output directory does not exist
      * Add test for people_pose_array_to_pose_array.py
      * Add sample for people_pose_array_to_pose_array.py
      * Add symbolic link to doc in jsk_recognition_msgs
      * Add test for object_array_publisher.py
      * Update sample for object_array_publisher.py not to depend on jsk_arc2017_common
    
  * Contributors: Kei Okada, Naoya Yamaguchi, Shingo Kitagawa, Yuki Furuta, Yuto Uchimi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 01 Oct 2020 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.10-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 27 Mar 2019 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.9-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 23 Feb 2019 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.8-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 22 Feb 2019 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.7-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 14 Feb 2019 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.6-1xenial) xenial; urgency=high

  * Install sample and test  into SHARE_DESTINATION (#2345 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2345>)
  * jsk_pcl_ros: support lazy mode for pointcloud_screenpoint nodelet (#2277 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2277>)p
    * add 'bool no_update' to TransformScreenpoint.srv
  * Contributors: Yuki Furuta, Yuto Uchimi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.5-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.4-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 12 Jan 2018 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.3-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Nov 2017 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.2-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2017 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.1-1xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.2.0-1xenial) xenial; urgency=high

  * [ADD NEW MESSAGE] Add Object.msg, ObjectArray.msg to represent object property (#2148 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2148>)
    * Message to represent object property (Object.msg/ObjectArray.msg)
  * Enhance PeoplePoseEstimation2D (#2162 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2162>
    * scripts/people_pose_array_to_pose_array.py: Visualize people 3D pose on rviz in sample
  * Contributors: Kentaro Wada, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.1.3-1xenial) xenial; urgency=high

  * [jsk_perception] apply candidates node supports topic update (#2143 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2143>)
    * update Label msg API
    * add Label and LabelArray msg
  * Rewrite KinfuNodelet with some enhancements and new features (#2129 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2129>)
    * Save kinfu mesh model with bbox and ground frame id
    * Create polygon mesh with bbox request in kinfu
    * Create jsk_recognition_msgs/TrackingStatus.msg and use it in  Kinfue
  * [jsk_perception] PeoplePoseEstimation2D (#2115 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2115>)
    * [jsk_recogntion_msgs/PoseArray] Add score
    * [jsk_perception/people_pose_estimation_2d] Modified type of PeoplePose.msg
    * [jsk_recognition_msgs] Add people_pose msgs
  * Contributors: Kei Okada, Kentaro Wada, Shingo Kitagawa, Iori Yanokura

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-kinetic-jsk-recognition-msgs (1.1.2-1xenial) xenial; urgency=high

  * [jsk_recognition_msgs] add segment messages. (#2047 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2047> )
  * Generate README by script (#2064 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2064> )

