=== debian/control ===
Source: ros-kinetic-jsk-recognition-msgs
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-jsk-footstep-msgs, ros-kinetic-message-generation, ros-kinetic-pcl-msgs, ros-kinetic-rostest, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Homepage: https://jsk-docs.readthedocs.io/projects/jsk_recognition/en/latest/jsk_recognition_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-jsk-recognition-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-jsk-footstep-msgs, ros-kinetic-message-generation, ros-kinetic-pcl-msgs, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs
Description: ROS messages for jsk_pcl_ros and jsk_perception.
